QGIS Application - Bug report #645
Gap between two Global Mapping raster tiles
2007-03-10 12:58 AM - maris-gis-gmail-com -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Rasters

Affected QGIS version: Regression?: No
Operating System: Gentoo Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 10704
Description

When displaying two raster maps from Global Mapping Project http://www.iscgm.org/cgi-bin/fswiki/wiki.cgi there is small (~170m) gap
between two raster tiles. Same maps have no gap when displayed in GRASS.

qt-4.2.2
gdal-1.3.2
qgis-0.8.0

gdalinfo output:

Driver: EHdr/ESRI .hdr Labelled

Size is 960, 600

Coordinate System is @'

Origin = (24.000000,60.000000)

Pixel Size = (0.00833333,-0.00833333)
Corner Coordinates:

Upper Left ( 24.0000000, 60.0000000)
Lower Left ( 24.0000000, 55.0000000)
Upper Right ( 32.0000000, 60.0000000)
Lower Right ( 32.0000000, 55.0000000)
Center  ( 28.0000000, 57.5000000)

Driver: EHdr/ESRI .hdr Labelled

Size is 960, 600

Coordinate System is @'

Origin = (16.000000,60.000000)

Pixel Size = (0.00833333,-0.00833333)
Corner Coordinates:

Upper Left ( 16.0000000, 60.0000000)
Lower Left ( 16.0000000, 55.0000000)
Upper Right ( 24.0000000, 60.0000000)
Lower Right ( 24.0000000, 55.0000000)
Center  ( 20.0000000, 57.5000000)

History

#1 - 2007-12-07 02:04 PM - ersts -
http://www.iscgm.org/cgi-bin/fswiki/wiki.cgi

- Resolution set to fixed

- Status changed from Open to Closed

After an additional follow up with the user, the this issue seems to have been resolved in 0.9.0 already

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted

Files

qgis_bil_bug.png 92.4 KB 2007-03-09 maris-gis-gmail-com -
